D2 Exploitation Pack 1.67 08.01.13


Changelog:

canvas_modules - Added : 
- d2sec_cwui : ABB DataManager National Instruments cwui.ocx Remote Code Execution Vulnerability (Exploit Windows)
- d2sec_hpsmh : HP System Management Homepage Command Injection Vulnerability (Exploit Windows)
- d2sec_struts4 : Apache Struts2 remote command execution vulnerability (Web Exploit)
- d2sec_pwnrouter :
  - TP-LINK TL PS110U Information disclosure Vulnerability
  - Linksys WRT160Nv2 OS Command Injection Vulnerability
  - Linksys WRT160Nv2 Directory Traversal Vulnerability
  - minor improvements

canvas_modules - Updated :
- d2sec_clientinsider updated with new exploit
			

Back to Updates

Share :   Facebook   Twitter   Google+